Contents

# Sgn Function

Returns an integer number between -1 and 1 that indicates if the number that is passed to the function is positive, negative, or zero.

## الصياغة:

    Sgn (Number)

## Return value:

Integer

## المعاملات:

Number: Numeric expression that determines the value that is returned by the function.

Number | Return value
سالب | Sgn returns -1.
0 | Sgn returns 0.
موجب | Sgn returns 1.

### Error codes:

5 Invalid procedure call

## مثال:

    Sub ExampleSgn
        Print sgn(-10) ' returns -1
        Print sgn(0) ' returns 0
        Print sgn(10) ' returns 1
    End Sub

Please support us!